package be.hub.bookwise.dao;

import java.util.List;
import be.hub.bookwise.domain.*;


public interface OrderDAO {

	List<Order> getAll();
	
	Order getById(Long id);
	
	void save(Order obj);
	
	void update(Order obj);
	
	List<Order> getByProduct(Product product);
	
	
}
