<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
	pageEncoding="ISO-8859-1"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<table>
	<thead>
		<tr>
			<th><fmt:message key="accounts.tradenum" /></th>
			<th><fmt:message key="multi.name" /></th>
			<th><fmt:message key="accounts.address" /></th>
			<th><fmt:message key="accounts.email" /></th>
			<th><fmt:message key="accounts.phonenum" /></th>
		</tr>
	</thead>
	<tbody>
		<c:forEach items="${accounts}" var="account">
			<tr>
				<c:url value="/account.html" var="accountDetail">
					<c:param name="id" value="${account.id}" />
				</c:url>
				<td>${account.tradeNumber}</td>
				<td>${account.name}</td>
				<td>${account.address}</td>
				<td><a href="mailto:${account.email}">${account.email}</a></td>
				<td>${account.telephoneNumber}</td>
				<td><c:url value="/style/img/magnifier_small.png"
					var="viewImage" /><a href="${accountDetail}"><img
					src="${viewImage}" alt="detail" /></a></td>
			</tr>
		</c:forEach>
	</tbody>
</table>
<c:url value="/addAccount.html" var="addNewAccount"></c:url>
<c:url value="/style/img/add_big.png" var="addImage" />
<a href="${addNewAccount}" class="add"><img src="${addImage}"
	alt="add new Account" height="32" width="32" /></a>