<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
	pageEncoding="ISO-8859-1"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib uri="http://www.springframework.org/tags/form" prefix="form"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<form:form commandName="order">
	<ul>
		<li><form:hidden path="id" /></li>
		<li><form:hidden path="date" /></li>
		<li><label for="product"><fmt:message
			key="orders.form.unit" /></label><form:radiobuttons path="formProduct"
			items="${products}" itemValue="code" itemLabel="name" /><br />
		<form:errors path="formProduct"></form:errors></li>
		<li><label for="price"><fmt:message
			key="orders.form.price" /></label><form:input path="price" /><br />
		<form:errors path="price"></form:errors></li>
		<li><label for=quantity><fmt:message
			key="orders.form.quantity" /></label><form:input path="quantity" /><br />
		<form:errors path="price"></form:errors></li>
		<li><label for="benefactor"
			title="<fmt:message key="orders.form.benefactor.tooltip" />"><fmt:message
			key="orders.form.benefactor" /></label><form:radiobuttons
			path="formBenefactor" items="${accounts}" itemValue="id"
			itemLabel="name" /><br />
		<form:errors path="formBenefactor"></form:errors></li>
		<li><label for="expDate"><fmt:message
			key="orders.form.expdate" /></label><form:input path="expDate" /> <small>(yyyy-MM-dd)</small><form:errors
			path="expDate">
			<br />
		</form:errors></li>
		<li><input type="submit" value="Save Product" /></li>
	</ul>
</form:form>