package be.hub.bookwise.controllers;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
public class HomeController {

	@RequestMapping(value = { "/", "/index.html" })
	public String index(Model model) {
		return "home.index";
	}

	@RequestMapping(value = "/about.html")
	public String about(Model model) {
		return "home.about";
	}
	
	@RequestMapping(value="/error404.html")
	public String fileNotFound(){
		return "error.404";
	}
	
	@RequestMapping(value="/preferences.html")
	public String preferences(){
		return "home.prefs";
	}
	
	@RequestMapping(value="/error403.html")
	public String accessDenied(){
		return "error.403";
	}
	
	@RequestMapping(value="/error.html")
	public String defaultError(){
		return "error.default";
	}

}
