<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
	pageEncoding="ISO-8859-1"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<table>
	<thead>
		<tr>
			<th><fmt:message key="orders.createdate" /></th>
			<th><fmt:message key="orders.unit" /></th>
			<th><fmt:message key="orders.benefactor" /></th>
			<th><fmt:message key="orders.beneficiary" /></th>
		</tr>
	</thead>
	<tbody>
		<c:forEach items="${orders}" var="order">
			<tr>
				<c:url value="/order.html" var="orderDetail">
					<c:param name="id" value="${order.id}" />
				</c:url>
				<c:url value="/product.html" var="productDetail">
					<c:param name="code" value="${order.unit.code}" />
				</c:url>
				<c:url value="/account.html" var="fromDetail">
					<c:param name="id" value="${order.benefactor.id}" />
				</c:url>
				<c:url value="/account.html" var="toDetail">
					<c:param name="id" value="${order.beneficiary.id}" />
				</c:url>

				<td><fmt:formatDate value="${order.date}" pattern="yyyy-MM-dd" /></td>
				<td>${order.quantity} X <a href="${productDetail}">${order.unit.name}</a></td>
				<td><a href="${fromDetail}">${order.benefactor.name}</a></td>
				<td><a href="${toDetail}">${order.beneficiary.name}</a></td>
				<td><c:url value="/style/img/magnifier_small.png"
					var="viewImage" /><a href="${orderDetail}"><img
					src="${viewImage}" alt="detail" /></a></td>
			</tr>
		</c:forEach>
	</tbody>
</table>
<c:url value="/addOrder.html" var="addNewOrder"></c:url>
<c:url value="/style/img/add_big.png" var="addImage" />
<a href="${addNewOrder}" class="add"><img src="${addImage}"
	alt="add new Product" height="32" width="32" /></a>