<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
	pageEncoding="ISO-8859-1"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<table>
	<thead>
		<tr>
			<th><fmt:message key="products.code" /></th>
			<th><fmt:message key="multi.name" /></th>
			<th><fmt:message key="prodcuts.description" /></th>
			<th><fmt:message key="products.supplier" /></th>
		</tr>
	</thead>
	<tbody>
		<c:forEach items="${products}" var="product">
			<tr>
				<c:url value="/product.html" var="productDetail">
					<c:param name="code" value="${product.code}" />
				</c:url>
				<c:url value="/account.html" var="accountDetail">
					<c:param name="id" value="${product.supplier.id}" />
				</c:url>
				<td>${product.code}</td>
				<td>${product.name}</td>
				<td>${product.description}</td>
				<td><a href="${accountDetail}">${product.supplier.name}</a></td>
				<td><c:url value="/style/img/magnifier_small.png"
					var="viewImage" /><a href="${productDetail}"><img
					src="${viewImage}" alt="detail" /></a></td>
			</tr>
		</c:forEach>
	</tbody>
</table>
<c:url value="/addProduct.html" var="addNewProduct"></c:url>
<c:url value="/style/img/add_big.png" var="addImage" />
<a href="${addNewProduct}" class="add"><img src="${addImage}"
	alt="add new Product" height="32" width="32" /></a>